Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Update (1.2.3) geht nicht!
#1
Wenn ich auf Version 1.2.3 updaten will bekomm ich nach dem Update folgenden Fehler:

Zitat:MySQL error: 1054
Unknown column 'b.olddisplaygroup' in 'field list'
Query: SELECT u.*, f.*, b.dateline AS bandate, b.lifted AS banlifted, b.oldgroup AS banoldgroup, b.olddisplaygroup as banolddisplaygroup, b.oldadditionalgroups as banoldadditionalgroups FROM mybb_users u LEFT JOIN mybb_userfields f ON (f.ufid=u.uid) LEFT JOIN mybb_banned b ON (b.uid=u.uid) WHERE u.uid='1'

Hab jetzt erstmal wieder auf Version 1.2.2 gedowngradet Sad
Hat jemand ne Ahnung, was der Fehler bedeutet, bin grad echt ratlos...
#2
Schau mal hier. Vllt hilfts ja https://www.mybb.de/forum/showthread.php?tid=4910
Denken Hilft!
...und wer nicht denken will fliegt raus!
#3
Hast du deine inc/config.php & setting.php aus dein root herruntergeladen?

Also das musst du uploaden und dan den ganzen inhalt deines Forum löschen und die neue Version rein machen und wenn alles fertig ist musst du dan in inc/config.php & setting.php von deinen was du uploaden hast wider rein machen.!
[Bild: ol8kwrt8.gif]
#4
OK, hat sich erledigt. Ich habs erst so wie in der englischen Readme gemacht, also einfach die neuen Dateien drübergezogen, da stand nix von Update-Datei ausführen -.-
Jetzt hab ich die upgrade.php ausgeführt und jetzt läuft auch wieder alles bestens!
Danke für eure Hilfe Smile


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Update 1.2 -> 1.2.1 "alle Einstellungen" geht nicht borsti67 2 639 01.10.2006, 11:20
Letzter Beitrag: Michael